Subject: RE: imap user id

From: "Everett, Marty" <[email-masked]>
Date: Tue, 4 Nov 1997 14:16:23 -0500

This works great!!!!!! but I still have a long time out before it comes
back and asked me for a password for the imapuserid password. Can I pass
the password in some way or make it just prompt at start up and not have
to wait for timeout.

Thanks Marty Everett

	----------
	From:  Mike Brudenell[SMTP:[email-masked]]
	Sent:  Tuesday, November 04, 1997 12:06 PM
	To:  Pine Discussion Forum
	Subject:  Re: imap user id

	Change, for example, the entry from:

		{imap.your.site}INBOX

	to:

		{imap.your.site/user=yourimapusername}INBOX

	Cheers,

	-- 
	Mike Brudenell
<[email-masked]>

------------------------------------------------------------------------
	The Computing Service, University of York, Heslington, York, YO1
5DD, UK
	Tel: +44-1904-433811  FAX: +44-1904-433740
http://www.york.ac.uk/~pmb1/

	* Unsolicited commercial e-mail is NOT welcome at this e-mail
address. *

	On Tue, 4 Nov 1997, Everett, Marty wrote:

	> With unix pine how can I tell pine that I want to use a
different user
	> id to login into the imap server than my login name one the
unix system.
	> Thanks Marty